ISCS#FEP - Bug #429

goooooooo
01/16/2020 02:34 PM - shixun yan

Status: Resolved Start date: 09/07/2020
Priority: Normal Due date: 09/11/2020
Assignee: ren hu % Done: 100%
Category: Estimated time: 50.00 hours
Target version: 3.0.2 Spent time: 0.00 hour
Defect version:

Description

1.00000000000000000.

2.000000,00000,0000000,000000,00000.

Related issues:

Related to 1ISCSI00ND - Bug #756: QTISCS3.01-202009010000000000000-0000000000000 In Progress  09/01/2020

History

#1 - 01/20/2020 11:08 AM - ren hu

- Status changed from New to Resolved

#2 - 07/31/2020 11:32 AM - xiangyang li
- Status changed from Resolved to In Progress

- Target version changed from 3.0 to 3.0.1

#3 - 08/28/2020 01:40 PM - xiangyang li
- Target version changed from 3.0.1 to 3.0.2

#4 - 09/04/2020 01:40 PM - xiangyang li
- Related to Bug #756: QTISCS3.01-202009010000000000000-0000000000000 added

#5 - 09/07/2020 03:23 PM - ren hu

- Due date set to 09/11/2020

- Start date changed from 01/16/2020 to 09/07/2020
- Estimated time set to 40.00 h

#6 - 09/07/2020 05:16 PM - ren hu
- Estimated time changed from 40.00 h to 50.00 h

#7 - 09/14/2020 09:59 AM - ren hu

- Status changed from In Progress to Resolved

#8 - 09/14/2020 09:59 AM - ren hu
- % Done changed from 0 to 100

#9 - 09/16/2020 10:39 AM - ren hu
#10 - 03/05/2021 11:55 AM - ren hu

- Status changed from Resolved to In Progress
#11 - 03/05/2021 11:57 AM - ren hu

- Status changed from In Progress to Resolved

#12 - 03/12/2021 11:02 AM - ren hu

- Status changed from Resolved to In Progress

#13 - 03/12/2021 11:02 AM - ren hu

- Status changed from In Progress to Resolved
